Subject: anyone know of a patch to support mcpn905/cpci6115 on recent-ish kernels?

From: "Chris Friesen" <[email-masked]>
Date: Mon, 27 Jul 2009 12:43:38 -0600

We've got some people that are currently running an older linux kernel
(from before the ppc/ppc64 merge and the conversion to device tree) on
an Emerson/Motorola cpci6115 (also known as mcpn905) compactPCI board.
They're wondering if it's possible to upgrade to a more recent kernel.

I don't see support for these boards in mainline, but is anyone aware of
patches adding support for more recent kernels?

Barring that, are there any tutorials out there on how to build a dts
file from scratch?  I think we've got the hardware specs, and we've got
a running earlier kernel.

Thanks,

Chris